@charset "utf-8";

/* IMG  */

.img_hover_box.pic a .hover_text {  position:absolute; top:0; left:0; visibility:hidden;  width:220px; height:220px; background:url(../images/img_h.png) no-repeat; }

.hover_text p { color:#ffc2ba; border: 1px dotted #ec6553; }

.hover_text h3  { color:#fff; padding:20px; margin:0px 0 10px 0; }

.hover_text img { margin-left: 20px; visibility:hidden; display:none; margin-top:-10px;}

.img_hover_box.pic a:hover .hover_text {
	position:absolute;
	top:0;
	visibility: visible;
	clip: rect(auto,auto,auto,auto);
}

.img_hover_box.pic a:hover .hover_text img { margin-left: 20px; visibility:visible; display:block; margin-top:-10px;}

a.pic { display: block; position: relative; padding:0; margin:0;}

img.margin_right { margin:0 0 0 0; }

a.pic img.h { position :absolute; padding:0; top:-1px; bottom:0; left:0px; visibility:hidden; height: 100%;  }

a.pic:hover img.h { background:url(../images/img_z.png) center no-repeat; visibility:visible; }
/* main_page */

/* GALLERY START */

 /*4cols_gallery*/

.col44 { width:220px; background:#fff; float:left; padding:0;  color:#a9a9a9; margin-right:1px; position:relative; top:0px; margin-top:1px; }

.col44:hover { color:#fff;}

.col44 p { padding:0 0 20px 20px; margin:0; line-height:1.6em; font-size:11px; }

.col44 p strong { color:#3a3a3a; font-size:14px;}

.col44.last { float:right; margin:0; margin-right:0px; }

.col44.invisible-box { display: none; opacity: 0; z-index: 1; }

/* #gallery-imgs */

#gallery-imgs {
	margin:0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
